@media (max-width: 1199px) {
.banner-index__content {
    padding: 0;
}

.banner-index {
    align-items: flex-start;
    gap: 30px;
    border-radius: 0;
    padding: 50px 40px 110px 40px;
}

.banner-adv__item-num {
    font-size: 24px;
}

.banner-adv__item {
    width: auto;
    padding: 0;
    min-width: auto;
}

.banner-adv__items {
    grid-gap: 50px;
}
.begun-countries {
    border-radius: 0;
}
.advantages-index__dogovor-pic img {
    border-radius: 16px;
}

.advantages-index__items {
    grid-template-columns: 1fr;
}

.advantages-index__item.grid-adv-2 {
    grid-column: 1;
}
.advantages-index__item {
    width: 100%;
}


.advantages-index__dogovor-pic img {
    border-radius: 8px;
}

.advantages-index__item-title, .advantages-index__dogovor-title {
    font-size: 18px;
}

.advantages-index__item-caption, .advantages-index__dogovor-caption {
    font-size: 14px;
}

.advantages-index__dogovor-pic {
    text-align: center;
}

.advantages-index__dogovor {
    max-width: 300px;
    margin: 0 auto;
}
.forma-two__new-right .forma-callback__inputs > div {
    width: 100%;
}
.forma-two__wrp .col-xl-4.col-lg-5.col-md-6 {
    position: sticky;
    top: 150px;
    height: 100%;
}
.swiper-padding {
    padding: 0 65px;
}

.swiper-button-prev {
    left: 0;
}

.swiper-button-next {
    right: 0;
}

.popular-country__item__wrp {
    padding: 0;
    margin: 0;
}
.popular-country__items {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.header-button {
    display: none;
}
.banner-serpage__wrp .banner-index__content {
    padding: 0;
    width: auto;
}
.banner-serpage__wrp .banner-adv__items {
    gap: 30px;
}
.visa-price__item {
    padding: 0;
    margin: 0;
}
.documents-list__items {
    grid-template-columns: repeat(2, 1fr);
}
.doc-children__itemwrp {
    padding: 0;
}
.typeviza-items {
    grid-template-columns: repeat(2, 1fr);
}









} /* 1024 */


@media (max-width: 1023px) {
.banner-index__form {
    display: none;
}

.banner-index__button .btn-new:nth-last-child(1) {
    background: linear-gradient(
167deg, #08080A 0%, #292B2E 25%, #474A4F 69%, #2F2F30 94%, #303033 100%);
}

.banner-index__button .btn-new {
    height: 50px;
    display: flex;
    align-items: center;
    border: none;
}
.banner-index {
    padding: 40px 30px 100px 30px;
}

.quiz-sidebar__buttons {
    display: none;
}

.quiz-sidebar__expert-mob .quiz-sidebar__expert-name {
    display: block;
    font-family: "Manrope", sans-serif;
    font-weight: bold;
    font-size: 14px;
}

.quiz-sidebar > div {
    max-width: none;
    margin: 0;
    flex-shrink: 0;
}

.quiz-sidebar__expert {
    display: flex;
    gap: 15px;
    margin: 0;
    align-items: center;
}

.quiz-sidebar__expert-pic img {
    width: 58px;
    height: 58px;
    border-radius: 100px;
}

.quiz-sidebar {
    padding: 25px;
    background: #1C1C1E;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    gap: 30px;
    align-items: center;
}

.quiz-sidebar__expert-pic {
    margin: 0;
}

.quiz-sidebar__expert-position {
    font-family: "Manrope", sans-serif;
    font-size: 12px;
    font-weight: 400;
}

.quiz-row {
    border-radius: 16px;
    overflow: hidden;
    border: 1px solid #E5E7EB;
}
.quiz-sidebar__top .quiz-sidebar__expert-name {
    display: none;
}

.quiz-sidebar__top {
    width: auto;
}
.popular-country__item__wrp {
    width: 100%;
    padding: 0;
    margin: 0;
}

.popular-country__item__wrp:nth-last-child(1), .popular-country__item__wrp:nth-last-child(2) {
    width: 100%;
}

.popular-country__items {
    grid-template-columns: repeat(2, 1fr);
    margin: 0;
}
.popular-country__wrp {
    padding: 50px 0 60px 0;
}

.popular-country__item {
    border-radius: 16px;
}
.advantages-index__container .row {
    align-items: flex-start;
}

.advantages-index__dogovor {
    position: sticky;
    top: 0px;
}

.advantages-index__container .col-xl-3.col-lg-4.col-md-5 {
    position: sticky;
    top: 150px;
}
.banner-index__button a.btn-new.mobile-btn {
    display: flex;
}
.about-pokazateli__grid {
    grid-template-columns: 1fr;
}

.about-advantag__grid {
    grid-template-columns: repeat(2, 1fr);
}
.talk-director__row {
    display: flex;
    flex-direction: column-reverse;
    gap: 40px;
}

.talk-director__picture {
    display: flex;
    padding-top: 60px;
    gap: 30px;
}

.talk-director__span {
    position: absolute;
    width: 100%;
    top: 0;
}

.talk-director__picture:before {
    display: none;
}

.talk-director__row {}

.talk-director__pic span:after,
.talk-director__pic span:before,
.talk-director__pic:before,
.talk-director__pic:after {display:none;}

.talk-director__pic {
    width: 40%;
    flex-shrink: 0;
}
.talk-director__text {
    font-size: 18px;
}
.latest-post__item:nth-last-child(1) {
    /* display: none; */
}

.latest-post__items {
    grid-template-columns: repeat(2, 1fr);
}
.type-visa__slider .swiper-padding {
    padding: 0;
}

.type-visa__slider .swiper-button-next,
.type-visa__slider .swiper-button-prev {
    display: none;
}
.popular-country__items {
    flex-wrap: nowrap;
    gap: 0;
	/* overflow: hidden; */
}

.popular-country__items .swiper-slide {
    height: auto;
}

.popular-country__items .swiper-slide .popular-country__item__wrp {
    height: 100%;
}
.section-vnzh__item-wrp.section-vnzh__item-width-2 {
    width: 50%;
}

.section-vnzh__item-wrp:nth-last-child(1) {
    width: 100%;
}
.adress-header__wrp {
    display: none;
}
.stages-work__slider .swiper-padding {
    padding: 0;
}

.stages-work__slider .swiper-button-next, .stages-work__slider .swiper-button-prev {
    display: none;
}
button.choice-region.btn-new.btn-border {
    font-size: 13px;
    line-height: normal;
    padding: 0 15px 0 20px;
}
.banner-index__content {
    flex-direction: column;
    display: flex;
}

.banner-adv__items {
    order: -1;
    margin-top: 0;
    margin-bottom: 40px;
}

.banner-ser__title {
    order: -1;
}
.banner-serpage__wrp .banner-adv__items {
    gap: 20px 0px;
    margin: 0 -15px 40px -15px;
}

.banner-index__wrp.banner-serpage__wrp .banner-adv__item {
    width: 33.3333%;
    padding: 0 15px;
}
.visa-price__item_cover.plshk .visa-price__item-header {
    padding: 25px;
}

.plashka {
    top: auto;
    margin: 0;
    right: auto;
    left: 25px;
    z-index: 1;
    background: #01ab47;
}
.price-advantages__item.adv-width-1, .price-advantages__item.adv-width-2, .price-advantages__item.adv-width-3 {
    width: 100%;
}

.price-advantages__item .price-advantages__itemc {
    padding: 0px;
    border: 0;
}

.price-column-text__item.price-column-width-1, .price-column-text__item.price-column-width-2, .price-column-text__item.price-column-width-3 {
    width: 100%;
}

.price-column-text {
    gap: 20px;
}
.visa-price__wrp {
    padding: 50px 0 60px 0;
}
.section-header__bottom {
    font-size: 16px;
}
.section-header, .section-header h2 {
    font-size: 32px;
}

.doc-children__items {
    grid-template-columns: repeat(1, 1fr);
}
.doc-children__items {
    flex-wrap: nowrap;
	margin: 0;
}
.typeviza-item__pic img {
    height: 230px;
}
.col-xl-4.col-lg-5.col-texteditor-right {
    order: -1;
}

.texteditor-right {
    margin-bottom: 20px;
}

.col-texteditor-left .texteditor-left {
    margin-bottom: 0;
}
.filiali__grid.filiali__grid-4 {
    grid-template-columns: repeat(2, 1fr);
}














} /* 768 */










@media (max-width: 767px) {
.accordionjs .acc_section .acc_head h3 {
    font-size: 16px;
    margin: 0;
}
.banner-index {
    padding: 40px 30px 100px 30px;
}
.zadat-vopros a.btn-new.btn-border {
    gap: 15px;
    width: 100%;
}
.zadat-vopros {
    margin-top: 15px;
}
.banner-index__content h1 {
    text-align: left;
    font-size: 32px;
}

.banner-ser__caption {
    text-align: left;
}
.quiz-sidebar__expert-pic img {
    width: 48px;
    height: 48px;
}

.popular-country__wrp {
    padding: 50px 0;
}
.section-header__bottom {
    font-size: 14px;
    color: #6B7280;
    line-height: 1.4;
}

.section-header, .section-header h2 {
    font-size: 26px;
}
.popular-country__item__wrp {
    padding: 0;
    margin-bottom: 0;
}

.popular-country__items {
    grid-template-columns: 1fr;
    flex-wrap: nowrap;
    gap: 0;
}
.advantages-index__container .advantages-index__item {
    text-align: left;
}
.advantages-index__container .advantages-index__item {
    text-align: left;
}

.advantages-index__items {
    margin-bottom: 40px;
}

.advantages-index__dogovor {
    max-width: none;
}

.advantages-index__dogovor-pic img {
    max-width: 200px;
    height: auto;
}
.index-about__btn-mob {
    display: block;
}
.index-about__left .index-about__btn {
    display: none;
}

.index-about__row {
    border-radius: 24px;
    border: 1px solid #E5E7EB;
    padding: 25px;
    background: #fff;
    box-shadow: 0px 0px 20px -10px rgb(0 0 0 / 10%);
}
.section-header {
    margin-bottom: 30px;
}

.index-about__left .section-header {
    margin-bottom: 20px;
}
.section-header {
    margin-bottom: 30px;
}

.index-about__btn-mob.index-about__btn a.btn-new {
    width: 100%;
}

.index-about__btn-mob.index-about__btn {
    margin-top: 25px;
}
.index-about__wrp {
    background: #F0F2F5;
}

.about-pokazateli.section-margin {
    margin: 60px 0 0px 0;
}

.about-pokazateli__grid {
    grid-template-columns: 1fr;
}

.about-pokazateli__item-num {
    font-size: 32px;
}
.section-margin {
    margin: 50px 0 60px 0;
}
.about-advantag__grid {grid-template-columns: 1fr;}
.about-advantag_wrp.section-margin {
    padding-top: 50px;
}
.forma-two__wrp .section-header {
    text-align: left;
}

.forma-two__new-left {
    margin-bottom: 40px;
}

.forma-callback__input {
    margin-bottom: 0px;
}
.stages-work__slider .swiper-padding {
    max-width: none;
    padding: 0;
}

.swiper-padding {
    padding: 0;
}

.talk-director__text {
    font-size: 16px;
}

.talk-director__pic {
    padding: 10px;
}

.talk-director__picture {
    padding-top: 40px;
    gap: 20px;
}

.talk-director__fio {
    font-size: 16px;
}
.btn-blue {
    font-size: 14px;
}

.all-country {
    margin-top: 25px;
}
.forma-callback__inputs {
    flex-wrap: wrap;
    gap: 20px;
}
.latest-post__items {
    grid-template-columns: 1fr;
}

.latest-post__wrp .section-header a.more-blog {
    display: none;
}
.more-blog {
    margin-top: 25px;
    display: flex;
    justify-content: center;
}

.more-blog a {
    justify-content: center;
}
.advantages-index__dogovor-caption {
    text-align: center;
}

.advantages-index__dogovor-title {
    text-align: center;
}
button.burger-menu {
	background:url(../img/menu-burger.svg);
	padding: 0;
	width: 38px;
	height: 38px;
	border: 0;
	outline: none!important;
}
button.burger-menu span,
.contact-phone,
.choice-visa {
    display: none;
}
.phoneicon {
    display: block;
    margin-right: 10px;
}
header#primary-head .row-flex {
    padding: 5px 0;
}

.logotype img {
    max-width: none;
    height: 60px;
    width: auto;
}

.contact-header {
    min-width: auto;
}

.logotype {
    margin-right: 0;
}
.mobsocial {display:block;}
.banner-index__content {
    display: flex;
    flex-direction: column;
}

.banner-adv__items {
    order: -1;
    margin-top: 0;
    margin-bottom: 40px;
}

.banner-ser__title {order: -1;}
.banner-index__button a.btn-new.mobile-btn {
    height: 50px;
    border-radius: 12px;
    width: 100%;
    box-shadow: 0px 8px 16px 0px rgb(1 171 71 / 30%);
}

.banner-index__button .btn-new {
    height: 58px;
    min-width: 270px;
    width: auto;
}

.banner-index__button {
    gap: 30px;
}
footer#primary-footer {
    padding-top: 50px;
}

.footer-contact-items {
    border: 1px solid #E5E7EB;
    border-radius: 16px;
    padding: 15px;
    flex-direction: column;
    font-size: 14px;
    color: #0A0A0A;
}

.footer-contact-items > div {
    width: 100%;
    padding: 5px 0px 5px 35px;
}

.footer-contact-items hr {
    display: none;
}

.top-footer__left .section-header, .top-footer__left .section-header h2 {
    text-align: left;
}

.top-footer__left .section-header h2 {
    font-size: 26px;
}

.footer-contact-social .social-header__items {
    text-align: left;
}

.top-footer__gallery {
    max-width: none;
}

.top-footer__widget-title {
    text-align: left;
    text-transform: none;
}

.top-footer__gallery-items a img {
    border-radius: 16px;
}

.top-footer__gallery-items a:nth-child(2) {
    width: 50%;
}

.top-footer__gallery-items a:nth-child(3) {
    width: 50%;
}

.top-footer__maps {
    display: block;
    padding-left: 0;
}

.top-footer__right {
    flex-direction: column;
    gap: 20px;
}

.top-footer__widget-title {
    display: none;
}

.footer-filiali__wrp {
    margin-top: 50px;
}

.filiali__grid.filiali__grid-1, .filiali__grid.filiali__grid-2, .filiali__grid.filiali__grid-3, .filiali__grid.filiali__grid-4 {
    grid-template-columns: 1fr;
}
.footer-contact-items > div:nth-last-child(1) {
    margin: 0;
}

.footer-contact-items > div:before {
    width: 24px;
    height: 24px;
    top: 2px;
}

.footer-contact-items > div {
    margin-bottom: 7px;
}
.footer-logo .footer-social {
    display: none;
}

.footer-logo {
    align-items: flex-start;
}

.footer-menu {
    padding: 0;
    flex-wrap: wrap;
}

.footer-menu__item:nth-child(1), .footer-menu__item:nth-child(2) {
    width: calc(50% - 15px);
}

.footer-menu__item:nth-child(2) {
    order: -1;
}

.footer-menu__item a {
    color: #9CA3AF;
    font-size: 14px;
}

.footer-menu__item {}

.footer-menu__item-title {
    font-size: 16px;
}

.footer-payicon {
    order: 1;
    margin: 20px 0 0 0;
    opacity: .6;
}

.footer-rekviziti {
    display: flex;
    flex-direction: column;
    margin-top: 30px;
}

.footer-payicon img {
    max-width: 200px;
}

.footer-rekviziti-full {
    font-size: 12px;
    color: #9CA3AF;
}
.footer-rekviziti .footer-social {
    display: flex;
    margin-bottom: 20px;
}
div#fixed-menu {
    max-width: 100%;
}

#fixed-menu button.close {
    right: 10px;
}

li.mega-menu-tabbed > ul.mega-sub-menu {
    box-shadow: none!important;
}

.mega-menu-grid ul.mega-sub-menu .mega-menu-column ul.mega-sub-menu {
    display: grid!important;
    grid-template-columns: 1fr 1fr;
    gap: 0;
    padding: 0!important;
    background: #f9f9f9 !important;
    /* box-shadow: 0px 0px 0px 1px #EBEBEB !important; */
    position: relative;
}
.mega-menu-grid ul.mega-sub-menu .mega-menu-column ul.mega-sub-menu:after {
	content:"";
	display:block!important;
	position: absolute;
	width: 100%;
	height: 1px;
	background: #ebebeb;
	bottom: 0;
}

.mega-menu-grid ul.mega-sub-menu .mega-menu-column ul.mega-sub-menu li a {
    background: #F9F9F9!important;
    padding: 13px!important;
    /* box-shadow: 0px 0px 0px 1px #EBEBEB!important; */
    border-color: #EBEBEB!important;
    border-style: solid!important;
    border-width: 0px 1px 1px 0px !important;
}
.mega-menu-grid ul.mega-sub-menu .mega-menu-column ul.mega-sub-menu li:nth-last-child(3), .mega-menu-grid ul.mega-sub-menu .mega-menu-column ul.mega-sub-menu li:nth-last-child(2) {
    position: relative;
    z-index: 1;
}
ul#mega-menu-primary > li > a, ul#mega-menu-primary > li > ul > li > a {
    border-bottom: 1px solid #ebebeb !important;
    /* padding: 0!important; */
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator {
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-left: 1px solid #ebebeb;
    padding-left: 10px;
}

ul#mega-menu-primary > li > ul.mega-sub-menu > li > a {
    /* background: #f9f9f9 !important; */
    padding-left: 20px!important;
}

ul#mega-menu-primary > li > ul.mega-sub-menu {
    padding-bottom: 0px!important;
}
.mega-menu-grid ul.mega-sub-menu .mega-menu-column ul.mega-sub-menu li:nth-child(even) a {
    border-right: 0!important;
}

#fixed-menu #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu {
    padding: 0;
}
.more-blog  a.btn-blue,
.all-country a.btn-blue {
    width: 100%;
    justify-content: center;
    height: 44px;
    min-height: auto;
}
.fixed-menu__container-contact .contact-phone {
    display: block;
}
.section-header a.more-blog {
    display: none;
}
.popular-country__item-pic img {
    height: 220px;
}
.section-vnzh__item-wrp {
    width: 100%!important;
}
.section-vnzh__item-header {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-bottom: 15px;
}

.section-vnzh__item-icon {
    margin: 0;
    flex-shrink: 0;
}

.section-vnzh__item-title {
    margin: 0;
    font-size: 16px;
}
.region-btn {
    display: none;
}
.banner-index__wrp.banner-serpage__wrp .banner-adv__item {
    width: auto;
}

.banner-adv__item {
    font-size: 13px;
    text-align: left;
}
.text-bottomprice__wrp {
    padding: 20px;
}

.visa-price__item-bottom {
    padding: 0 25px;
}

.visa-price__item-pricewrp {
    margin: 25px 25px 20px 25px;
}

.visa-price__item-btn {
    padding: 0 25px 25px 25px;
    margin-top: 20px;
}
.text-bottomprice {
    font-size: 14px;
}
.kartochki-gvisa__grid {
    grid-template-columns: 1fr;
}
.kartochki-gvisa__item-title {
    font-size: 16px;
}

.kartochki-gvisa__item-text {
    font-size: 14px;
}

.kartochki-gvisa__item-heading {
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

.kartochki-gvisa__item-num {
    color: #01AB47;
    line-height: 1;
    width: 32px;
    height: 32px;
    background: rgb(1 171 71 / 8%);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
}
.kartochki-gvisa__grid {
    margin-bottom: 35px;
}

.kartochki-gvisa__text {
    font-size: 14px;
}
.documents-list__items {
    grid-template-columns: repeat(1, 1fr);
}
.documents-list__items .advantages-index__item-icon {
    display: none;
}

.documents-list__items .advantages-index__item {
    text-align: left;
    background: #1F1F21;
    border: 1px solid rgb(255 255 255 / 10%);
    position: relative;
}

.documents-list__wrp {
    background: #1A1C1E!important;
}

.documents-list__items .advantages-index__item:after {
    content: "";
    background:url(../img/doc-checkbox.svg);
    position: absolute;
    width: 24px;
    height: 24px;
    right: 20px;
    top: 20px;
}
.documents-list__items h3.advantages-index__item-title {
    padding-right: 40px;
    line-height: 1.4;
}
.doc-children__item {
    padding: 20px;
}

.doc-children__item-icon {
    width: 40px;
    height: 40px;
}
.documents-list__wrp.section-padding {
    padding-bottom: 60px;
}
.doc-children__items {
    flex-wrap: nowrap;
	margin: 0;
}
.doc-children__itemwrp.swiper-slide {
    height: auto;
}
.who-suitable__row {
    grid-template-columns: 1fr;
    gap: 10px;
}
.who-suitable__acc.accordionjs {
    gap: 10px;
}
.who-suitable__acc.accordionjs .acc_section .acc_head:before {
    right: 15px;
}

.who-suitable__acc.accordionjs .acc_head {
    padding: 20px 50px 20px 20px;
}
.typeviza-items {
    grid-template-columns: 1fr;
}

h3.typeviza-item__title {
    margin: 20px 20px 10px 20px;
}

.typeviza-item__text {
    padding: 0px 20px 20px 20px;
}

.typeviza-item__btn {
    padding: 0px 20px 20px 20px;
}
.typeviza-bottom__btn a.btn-new {
    width: 100%;
    height: 46px;
}

.typeviza-bottom__btn {
    margin-top: 25px;
}

.typeviza-bottom__notice {
    font-size: 14px;
    padding: 20px 20px 20px 50px;
}

.typeviza-bottom__notice:before {
    left: 15px;
    top: 20px;
}
.banner-index__wrp.banner-serpage__wrp .banner-adv__item {
    background: rgb(255 255 255 / 10%);
    border-radius: 12px;
    padding: 15px;
}

.banner-serpage__wrp .banner-adv__items {
    margin: 0 0 40px 0;
}

.banner-index__wrp.banner-serpage__wrp .banner-adv__item .banner-adv__item-num {
    font-size: 16px;
    margin-bottom: 5px;
}

.banner-index__wrp.banner-serpage__wrp .banner-adv__item .banner-adv__item-text {
    color: #9CA3AF;
    font-size: 14px;
}








} /* 700 */



@media (max-width: 480px) {


}



@media (max-width: 330px) {
.quiz-sidebar__top {
    display: none;
}

.quiz-sidebar {
    justify-content: flex-end;
    padding: 20px;
}


} /* 330 */